p, h1, h2, li, em, blockquote {
  font-family:Cambria,Georgia,Serif;
}
img {
  border: none
}
#logobar {
  padding:0;
  background:#FFFFFF;
}
#logobar img {
  display:block;
}
#logobar a {
  color:black;
  text-decoration:none;
}
#logobar a:hover {
  text-shadow:white 0px 0px 5px;
}
#toolbar {
  color:#FFFFFF;
  background-color:#000000;
}
#toolbar a:link, #toolbar a:visited {
  color:#FFFFFF;
  background-color:#000000;
}
#toolbar a:hover, #toolbar a:active {
  color:#000000;
  background-color:#EEEEEE;
}
#toolbar a:active {
  color:#000000;
  background-color:#AEAD71;
}
#footer {
  clear: both;
  color:#FFFFFF;
  background-color:#000000;
}
#footer a:link, #footer a:visited {
  color:#000000;
  text-decoration:none;
}
#footer a:active, #footer a:hover {
  color:#000000;
  text-decoration:underline;
}
.refbox {
  font-family:"DejaVu Sans Mono", "Courier New", Courier, monospace !important;
  width:800px;
}
code, pre {
  font-family:"DejaVu Sans Mono", "Courier New", Courier, monospace;
}
dl.faq dt {
  font-weight:bold;
  margin-top:16px;
}
dl.faq dt:before {
  content: "Question: ";
  color: gray;
}
dl.faq dd {
  margin-top:8px;
}
dl.faq dd:before {
  content: "Answer: ";
  color: gray;
}
